#content_box {
  padding-bottom: 0;
}
#content_box .block-mainimage {
  background: url(/recruit/common/image/bg_main.png) no-repeat center bottom #E4E8EB;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-mainimage {
    background: url(/recruit/common/image/bg_main_sp.png) no-repeat center bottom #E4E8EB;
    background-size: cover;
  }
}
#content_box .block-mainimage .block-mainimage--inner {
  display: flex;
  min-height: 386px;
  text-align: center;
  align-items: center;
  gap: 25px;
  justify-content: center;
  flex-direction: column;
}
#content_box .block-mainimage h2 {
  display: flex;
  margin: 0;
  padding: 0;
  gap: 10px;
  text-shadow: 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff;
  flex-direction: column;
  background: none;
}
#content_box .block-mainimage h2 span {
  margin: 0;
  padding: 0;
  color: #333;
  line-height: 1.5;
  background: none;
}
#content_box .block-mainimage h2 .jp {
  display: flex;
  flex-direction: column;
}
#content_box .block-mainimage h2 .jp strong {
  font-size: 36px;
  font-weight: bold;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-mainimage h2 .jp strong {
    font-size: 26px;
  }
}
#content_box .block-mainimage h2 .jp span {
  font-size: 18px;
  font-weight: bold;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-mainimage h2 .jp span {
    font-size: 13px;
  }
}
#content_box .block-mainimage h2 .en {
  color: #E30C2D;
  font-size: 48px;
  font-weight: bold;
  line-height: 1.1;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-mainimage h2 .en {
    font-size: 36px;
  }
}
#content_box .block-section {
  background: #fff;
}
#content_box .block-section .block-section--inner {
  max-width: 1200px;
  margin-inline: auto;
  padding-inline: 15px;
  padding-block: 50px;
  text-align: center;
}
#content_box .block-section h3 {
  display: flex;
  margin-bottom: 30px;
  text-align: center;
  flex-direction: column;
  align-items: center;
}
#content_box .block-section h3 span {
  color: #333;
  padding: 0;
  font-weight: bold;
  line-height: 1.3;
  background: none;
}
#content_box .block-section h3 .en {
  color: #E30C2D;
  font-size: 36px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-section h3 .en {
    font-size: 28px;
  }
}
#content_box .block-section h3 .jp {
  font-size: 18px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-section h3 .jp {
    font-size: 16px;
  }
}
#content_box .block-section p {
  margin-top: 30px;
  font-size: 18px;
  font-weight: bold;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-section p {
    font-size: 16px;
  }
}
#content_box .block-section .block-button--wrapper {
  margin-top: 30px;
}
#content_box .block-section .block-button--wrapper .block-button {
  margin-inline: auto;
}
#content_box .block-section.company .block-company--content ul {
  display: flex;
  gap: 35px;
  flex-wrap: wrap;
  justify-content: center;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-section.company .block-company--content ul {
    gap: 15px;
  }
}
#content_box .block-section.company .block-company--content ul li {
  display: flex;
  width: 136px;
  height: 136px;
  color: #737373;
  font-size: 14px;
  font-weight: bold;
  gap: 10px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  border: 2px solid #E30C2D;
}
#content_box .block-section.company .block-company--content ul li:before {
  content: "";
  width: 98px;
  height: 88px;
  background-size: cover !important;
}
#content_box .block-section.company .block-company--content ul li:nth-of-type(1):before {
  background: url(/recruit/image/top/icon_company_01.png);
  background-image: image-set(url(/recruit/image/top/icon_company_01.png) 1x, url(/recruit/image/top/icon_company_01@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/top/icon_company_01.png) 1x, url(/recruit/image/top/icon_company_01@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-section.company .block-company--content ul li:nth-of-type(2):before {
  background: url(/recruit/image/top/icon_company_02.png);
  background-image: image-set(url(/recruit/image/top/icon_company_02.png) 1x, url(/recruit/image/top/icon_company_02@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/top/icon_company_02.png) 1x, url(/recruit/image/top/icon_company_02@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-section.company .block-company--content ul li:nth-of-type(3):before {
  background: url(/recruit/image/top/icon_company_03.png);
  background-image: image-set(url(/recruit/image/top/icon_company_03.png) 1x, url(/recruit/image/top/icon_company_03@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/top/icon_company_03.png) 1x, url(/recruit/image/top/icon_company_03@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-section.company .block-company--content ul li:nth-of-type(4):before {
  background: url(/recruit/image/top/icon_company_04.png);
  background-image: image-set(url(/recruit/image/top/icon_company_04.png) 1x, url(/recruit/image/top/icon_company_04@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/top/icon_company_04.png) 1x, url(/recruit/image/top/icon_company_04@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-section.company .block-company--content ul li:nth-of-type(5):before {
  background: url(/recruit/image/top/icon_company_05.png);
  background-image: image-set(url(/recruit/image/top/icon_company_05.png) 1x, url(/recruit/image/top/icon_company_05@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/top/icon_company_05.png) 1x, url(/recruit/image/top/icon_company_05@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-section.company .block-company--content ul li:nth-of-type(6):before {
  background: url(/recruit/image/top/icon_company_06.png);
  background-image: image-set(url(/recruit/image/top/icon_company_06.png) 1x, url(/recruit/image/top/icon_company_06@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/top/icon_company_06.png) 1x, url(/recruit/image/top/icon_company_06@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-section.company .block-company--content ul li:nth-of-type(7):before {
  background: url(/recruit/image/top/icon_company_07.png);
  background-image: image-set(url(/recruit/image/top/icon_company_07.png) 1x, url(/recruit/image/top/icon_company_07@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/top/icon_company_07.png) 1x, url(/recruit/image/top/icon_company_07@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-section.company .block-company--content ul li {
    width: 70px;
    height: 70px;
    gap: 3px;
    font-size: 6px;
  }
  #content_box .block-section.company .block-company--content ul li:before {
    width: 48px;
    height: 43px;
  }
}
#content_box .block-section.workstyle {
  background: #F2F2F2;
}
#content_box .block-section.workstyle .block-workstyle--content {
  display: flex;
}
#content_box .block-section.data .block-data--content {
  display: flex;
}
#content_box .block-section.member {
  background: #F2F2F2;
}
#content_box .block-section.member .block-member--content {
  display: flex;
  flex-wrap: wrap;
}
#content_box .block-section.member .col4 {
  width: 25%;
}
#content_box .block-section.member .col2 {
  width: 50%;
}
#content_box .block-aside {
  display: flex;
  height: 354px;
  color: #fff;
  text-align: center;
  align-items: center;
  justify-content: center;
  background: url(/recruit/image/top/bg_info_box.png) no-repeat center bottom #D20028;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-aside {
    background: url(/recruit/image/top/bg_info_box_sp.png) no-repeat center bottom #D20028;
    background-size: 300px;
  }
}
#content_box .block-aside h2 span {
  color: #fff;
  margin: 0;
  padding: 0;
  background: none;
}
#content_box .block-aside h2 .en {
  font-size: 36px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-aside h2 .en {
    font-size: 28px;
  }
}
#content_box .block-aside h2 .jp {
  font-size: 18px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-aside h2 .jp {
    font-size: 16px;
  }
}
#content_box .block-aside .block-lead {
  font-size: 18px;
  line-height: 1.5;
  margin-top: 30px;
  font-size: 16px;
}
#content_box .block-aside .block-button--wrapper {
  margin-top: 55px;
}